Bug 138962 - could not switch to another desktop when an application is waiting for something
Summary: could not switch to another desktop when an application is waiting for something
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-12 06:11 UTC by Demosthenes T. Mateo Jr.
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-16 17:15:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Demosthenes T. Mateo Jr. 2004-11-12 06:11:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
I am using a Java-based application. Sometimes, it takes a few seconds
(5-10) for a window to open so while waiting for that application
(mouse cursor becomes an hourglass) I tend to switch desktops. Problem
is I could not switch desktops!

If I use GNOME, I do not experience this problem. Only with KDE.

I never had problems with FC2 running the same app on an even slower
machine.

Version-Release number of selected component (if applicable):
kdebase-3.3.1-4.1

How reproducible:
Always

Steps to Reproduce:
1. Run a slow program.
2. Switch to a different desktop when the cursor changes to an hourglass.
3. Grind teeth.
    

Actual Results:  You can't switch to another desktop.

Expected Results:  I should be able to switch to another desktop.

Additional info:

I have applied all the updates to FC3, 15 minutes ago.

Comment 1 Ngo Than 2004-11-12 11:06:24 UTC
strange, it tried with your instruction on machine with fc3. i just
started oowriter (it takes 10 secs) and i can switch to another desktop
without any problem while waiting for that application!

please try to login with a new user (created a fresh new user). Does
it still happen?

Comment 2 Ngo Than 2004-11-16 17:15:59 UTC
closing the bug as workforme


Note You need to log in before you can comment on or make changes to this bug.